uuid: 953cc6f2-312e-47ae-bcc3-b8fc45b1dacd
langcode: es
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_pp_title
field_name: field_pp_title
entity_type: paragraph
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
